uuid: 4269c465-765a-4aa4-ab22-8964735d0fdd
langcode: en
status: true
dependencies:
  config:
    - user.role.admin_showroom
  module:
    - user
id: user_add_role_action.admin_showroom
label: 'Add the Admin Showroom role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: admin_showroom
